.pagination {
	padding: 60px 0;
	text-align: center;
}
.pagination font:first-child { display: none; }
.pagination b, .pagination a { display: inline-block; padding: 0 5px; }

.ya-share2 {
	margin-top: 30px;
	padding: 30px 0;
	text-align: center;
}
.ya-share2 > .ya-share2__container > .ya-share2__list:before {
	content: 'Поделиться';
	display: inline-block;
	padding-right: 15px;
	line-height: 24px;
}

#map-block {
	width: 100%;
	height: 100vh;
}

.social-max:before {
    background-image: url("/local/templates/flweb/img/icons/max_icon.svg");
}
.social-max:after {
    background-image: url("/local/templates/flweb/img/icons/max_icon_white.svg");
}